<template>
  <div style="width: 100%; padding: 0; margin: auto; box-shadow: 1px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
    <div class="row"> 
      <h4 class="text-weight-bolder" style="margin: 30px 20px 30px 50px" >Bergabung Dalam Proyek</h4>
      <q-btn style="margin-right: 100px; margin-top:30px; height: 35px; position: absolute; right: 0;" icon="arrow_back" color="orange" label="Kembali"/>
    </div>
    <div class="row" style="width: 100%">
      <div class="col-md-3" style="text-align: center; ">
        <div class="caption vertical-center text-left" style="margin-left: 50px; margin-top: 30px">
          <q-avatar size="250px">
          <img style="margin-top: 15px; margin-left: 10px;" src="~assets/ptalmega.png">
          </q-avatar>
        </div>
      </div>
      <div class="col-md-9" style="width: 70%; margin-left:20px" >
        <div class="row">
          <h6 class="text-weight-bolder" style="margin: 140px 10px 10px 0px" >Kirim pesan untuk mengajak bergabung dalam proyek</h6>
        </div>
        
      </div>
        <div style="width: 100%;">
          <h6 class="text-weight-bolder" style="margin: 20px 10px 10px 50px" >Kirim pesan kepada penyedia jasa</h6>
          <p class="text-weight-medium" style="margin: 10px 10px 10px 50px">Pesan ini akan terkirim kepada penyedia jasa, silahkan anda jelaskan rincian pekerjaan yang ditawarkan</p>
          <q-input standout="bg-green text-white" type="textarea" style="width: 90%;  margin: 30px 10px 10px 50px" label="tulis pesan"/>
          <q-btn style="margin: 20px 10px 10px 50px; height: 35px;" color="blue" label="Simpan"/>
        </div>

    </div>


    
    
   <div style="margin-top: 50px">.</div>        

  </div>
</template>

<script>

export default {
  data () {
    return {
      tab: 'mails',

      slide: 1,

      expanded: false,
      lorem: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
    }
  }
}

</script>


<style lang="sass" scoped>

.my-card
  width: 100%
  max-width: 350px
</style>
